Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCwizardDialog

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow WSCbaseDialog

## Abstract

This class provides a wizard dialog. It has the buttons: "Back", "Next" and "Finish". You can change the scene of the dialog with the buttons: "Back", and "Next", and finishes the scene by the button: "Finish". It has the internal instance of indexed form: WSCindexForm which changes the scene.
The property: WSNmenuItems decides the number of scenes.

## Function

- Provides the basic functions needed by the wizard dialog.
- Changes the scene by the button: "Back","Next".

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004